.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vmodl.fault.InvalidArgument: ../../vmodl/fault/InvalidArgument.rst


vim.fault.InvalidDasRestartPriorityForFtVm
==========================================
    :extends:

        `vmodl.fault.InvalidArgument`_

  This fault is thrown when an attempt is made to set the DAS restart priority of a FT VM to disabled.

Attributes:

    vm (`str`_)

    vmName (`str`_)




